<style lang='scss' scoped>
	.aboutUs{
		padding: $paddingTB $paddingLR;
		&-text{
			padding-top: 10rpx;
			text-align: center;
			color: #999;
		}
	}
</style>
<template>
	<view class="aboutUs">
		<u-image mode="scaleToFill" width="670" height="650" :src="appConfig.wechatCode"></u-image>
		<view class="aboutUs-text">
			{{appConfig.companyName}}
		</view>
	</view>
</template>
<script>
	export default {
		data() {
			return {}
		},
		computed:{
			appConfig() {
				return this.$store.state.app.appConfig
			},
		},
		onLoad() {},
		methods: {}
	}
</script>
